Subject: New Reply Received - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 13:09:47 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="ltr"><div dir="ltr">
<div>The details requested are as follows. </div>
<br><div>Copy of the Purchase Invoice : I went to buy Curtain rods. the salesman showed me one curtain rod. we both went to the counter for payment. then I asked the guy (he claimed to be the manager)  on the counter about the 10% discount for Shukran membership. then he started talking rudely and said "where do you see the discount". I said on the websit. He said inappropriately  "you are not on the website, you are standing here in the showroom . . . ."</div>
<div><br></div>
<div>Full name : Faisal Mohammed Ishaque Patwekar</div>
<div><br></div>
<div>phone number : 0567352794</div>
<div><br></div>
<div>Appreciate next communication in English please.</div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 17, 2023 at 12:24 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6067547</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6067547<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div style="direction:rtl">
<div>مرحبا،</div>
<div> </div>
<div>شكرا على تواصلك معنا.</div>
<div> </div>
<div>نأسف حقًا لسماع أنكم لم تحضو بمعاملة جيدة من قبل موظف متجرنا. هذه بالتأكيد ليست التجربة التي نريد أن يحصل عليها عملاؤنا عندما يتسوقون معنا.</div>
<div> </div>
<div>نحن نأخذ مثل هذه الأمور على محمل الجد. لقد أرسلنا الآن ردود الفعل إلى متجرنا وهم بالتأكيد سوف يتخذون إجراءات الازمة في هذا الشأن.</div>
<div> </div>
<div>
<br>كما نرجو منكم تزويدنا بالبيانات التالية ليتم ارسالها لفريق المتجر ونتمكن من مساعدتكم على أكمل وجه ممكن.</div>
<div> </div>
<div>- صورة توضح فاتورة الشراء.</div>
<div>- الاسم الكامل</div>
<div>- رقم الهاتف </div>
<div> </div>
<div>لا تتردد بالاتصال بنا في حال وجود اي استفسارات اخرى.</div>
<div> </div>
<div>تحياتنا ,</div>
<div>Max فريق دعم العملاء.</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6067547